Second release candidate dt1.0~rc2

Our second release candidate is out!
We have had a couple of tiny bugfixes, better translations, new rawspeed (brings support for the new Canon 5D Mark3), and slight
consistency fixes in the GUI since rc1.

You can get the tarball from here:

https://sourceforge.net/projects/darktable/files/darktable/1.0/darktable-1.0~rc2.tar.gz/download

Getting closer!

5 thoughts on “Second release candidate dt1.0~rc2

  1. Been using it since 0.4 back in early 2010. Even though I was impressed, but I have never thought that darktable will be my primary RAW developer today. I can’t imagine how good version 2.0 will be. Kudos to the devs

  2. Great job guys , just want to point out 1 thing on KDE with the RC1, ( using Fedora Core 16) the GUI is next to no useable.
    I have been using Darktable for a long time without too much problems, but with this release it seems that qt-gtk cannot handle it that well.

  3. rc2 is workign great (lucid 64bit), except for zooming: images open in darkroom mod using only part of the available screen estate; prortrait images when zoomed in use a landscape sized viewport.

    • Hi ludo,

      get around this: open options dialogue and check the values for “width/height of image drawing area” and set them to something reasonable near your screen resolution.
      This should solve your problem.

      regards,
      Simon

  4. Hi guys,I cannot install RC2 :

    Error in PREIN scriptlet in rpm package darktable-1.0-0.3.rc2.fc16.x86_64
    /var/tmp/rpm-tmp.2ew9TS: line 3: syntax error near unexpected token `||’
    /var/tmp/rpm-tmp.2ew9TS: line 3: ` for schema in darktable || : ; do ‘
    error: %pre(darktable-1.0-0.3.rc2.fc16.x86_64) scriptlet failed, exit status 2

    Failed:
    darktable.x86_64 0:1.0-0.3.rc2.fc16

    Anyway thanks agin for the magnificent effort , darktable has almost become my only derawtizer. :)